@CHARSET "ISO-8859-1";

#header .search input[type="text"]{
	float:left;
	width:190px;
	padding:5px 8px 6px;
	margin:0;
	border:0;
	background:none;
}
#header .search input[type="submit"]{
	float:left;
	background: url("/media/image/site/btn-search.gif") no-repeat;
	width:35px;
	height:28px;
	overflow:hidden;
	border:0;
	padding:0;
	margin:0;
	cursor:pointer;
}
#header .search input[type="submit"]:hover{background-position:0 -30px;}
.newsletter input[type="text"]{
	float:left;
	width:254px;
	padding:6px 7px 7px;
	margin:0;
	border:0;
	background:none;
}
.newsletter input[type="submit"]{
	float:right;
	background: url("/media/image/site/btn-submit.png") no-repeat;
	width:108px;
	height:32px;
	border:0;
	padding:0 0 2px;
	margin:0;
	cursor:pointer;
}
.newsletter input[type="submit"]:hover{background-position:0 -40px;}